#flashMessage {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	background:url();
	color: #cc0000;
}
/* login */
#login_content {
	padding: 50px 0;
	color: #333;
    text-align: center;
    width:100%;
}
#login_border {
	border:1px solid #ddd;
	background: url('../../img/admin/menu_main.png') repeat-x;
    margin: 10px auto;
	color: #333;
	width: 300px;
}
.login_name {
	text-align: left;
	padding: 0 5px 0 5px;
	margin-left: 10px;
	background: url('../../img/admin/user_icon.png') no-repeat 0 1px;padding-left: 15px;
}
.login_passwd {
	text-align: left;
	padding: 0 5px 0 5px;
	margin-left: 10px;
	background: url('../../img/admin/permission_icon.png') no-repeat 0 1px;padding-left: 15px;
}
.login_text {
	ime-mode: disabled;
	width: 90%;
	margin:0 10px 10px 10px;
}

.password_message {
	color: #666;
}
.password_text {
	width: 300px;
	margin-right: 10px;
}
.password_name {
	text-align: left;
	margin: 0;
	padding: 0;
}
.memnutitle {
	margin-top: 5px;
	color: #336699;
}